@charset "utf-8";

/*選べる水槽デザイン ---------------------------------------------------------*/
.eradesi_about{background:#fff;}
.eradesi_type{background:#dcf6ff;padding-top:1px;}
.eradesi_type .flexlist{margin:30px 0 45px;}
.eradesi_type .flexlist li{background:#fff;border-radius:10px;overflow:hidden;box-sizing:border-box;padding:10px;}
.eradesi_type .flexlist img{display:block;margin:0 auto 10px;}
.eradesi_layoutbox{position:relative;border-radius:8px;overflow:hidden;margin-bottom:10px;}
.eradesi_layoutbox .img_aspect106{position:relative;z-index:2;}
.eradesi_layout_guide{position:absolute;z-index:4;opacity:0.75;top:0;left:0;filter:contrast(1.5);}
.eradesi_layoutbox:hover .eradesi_layout_guide{opacity:0;}
.eradesi_type .table_simple{background:#fff;margin-bottom:45px;}

.eradesi_photos{width:100%;}
.eradesi_photos .tit12 em::before{content:"-";margin-left:0.5em;}

.eradesi_inquiey{background:#dcf6ff;}
.eradesi_qbox{background:#fff;border-radius:10px;box-sizing:border-box;padding:10px 1em;margin-bottom:1.5em;}

.eradesi_photos_tit{margin-bottom:20px;}
.eradesi_photos_tit span{font-size:120%;color:#ff6a00;}
.eradesi_photos_slidecon{position:relative;margin:30px 0 50px;}
.eradesi_slider{display:flex;flex-flow:row nowrap;}
.eradesi_slider li{width:28vw;flex:0 0 auto;box-sizing:border-box;position:relative;z-index:2;box-sizing:border-box;padding:0 15px;}
.eradesi_slider li img{border-radius:10px;display:block;}
.eradesi_slide_prev,
.eradesi_slide_next{position:absolute;top:0;z-index:3;font-size:150%;width:2em;height:100%;display:flex;flex-flow:column wrap;justify-content:center;}
.eradesi_slide_prev p,
.eradesi_slide_next p{background:#0088e8;color:#fff;height:2.5em;line-height:2.5;box-sizing:border-box;text-align:center;cursor:pointer;}
.eradesi_slide_prev{left:0;background:linear-gradient(to right, #fff 0%, #ffffffd6 55%, transparent);}
.eradesi_slide_next{right:0;background:linear-gradient(to left, #fff 0%, #ffffffd6 55%, transparent);}
.eradesi_slide_prev p{border-radius:0 50% 50% 0;padding-right:0.5em;}
.eradesi_slide_next p{border-radius:50% 0 0 50%;padding-right:0.3em;}
.eradesi_slide_prev.inactive,
.eradesi_slide_next.inactive{display:none;}
.eradesi_slide_reset{text-align:center;color:#0088e8;font-size:1.4rem;margin-top:5px;cursor:pointer;}

.eradesi_info p{display:block;box-sizing:border-box;margin:5px 0;text-overflow: ellipsis;white-space:nowrap;font-size:120%;text-align:center;overflow:hidden;width:100%;}
.eradesi_info small{display:block;box-sizing:border-box;padding:0 1em;background:#e8f6ff;font-size:1.4rem;text-align:center;width:fit-content;margin:0 auto;border-radius:10px;}
.eradesi_info a.sankaku{display:block;margin:10px auto 0;background:#fff;color:#0088e8;box-sizing:border-box;width:fit-content;max-width:85%;border:2px solid #0088e8;text-align:center;line-height:1;padding:0.5em 1em;border-radius:1em;}
.eradesi_info a.sankaku:visited{color:#0088e8;}
.eradesi_info a.sankaku:hover{background:#0088e8;color:#fff;}
.eradesi_slide_last_btn{display:block;width:calc(17em + 6px);max-width:80%;margin:1em auto 0;box-sizing:border-box;padding:0.5em 1em;border-radius:2em;border:2px solid #0088e8;color:#0088e8;background:#cae9fd;font-weight:bold;}
.eradesi_slide_last_btn:visited{color:#0088e8;}
.eradesi_slide_last_btn:hover{background:#0088e8;color:#fff;}
.eradesi_slide_last_btn span{display:inline-block;}

.eradesi_appeal{padding-top:30px;}
.eradesi_appeal .flexlist{margin:2em 0;}
.eradesi_appeal .flexlist > li{border-radius:10px;overflow:hidden;box-shadow:3px 3px 5px #b4ecff;background:#fff;position:relative;}
.eradesi_appeal .flexlist .img{width:100%;height:auto;aspect-ratio:1 / 0.65;overflow:hidden;position:relative;}
.eradesi_appeal .flexlist .img img{display:block;width:100%;height:100%;object-fit:cover;position:relative;z-index:1;}
.eradesi_appeal .flexlist .title{box-sizing:border-box;padding:5px 15px;text-align:center;}
.eradesi_appeal .flexlist a,.eradesi_appeal .flexlist a:visited{color:#333;}
.eradesi_appeal .flexlist a:hover{color:#0088e8;}

.eradesi_reviewlist{margin:30px auto;}
.eradesi_reviewlist li{display:block;width:100%;margin-bottom:1em;border:2px dotted #0088e8;box-sizing:border-box;padding:0.5em 1em;}
.eradesi_reviewlist li small{display:block;text-align:right;font-size:1.4rem;color:#9eb4c3;}
.eradesi_reviewlist li strong{color:#ff6a00;}

.eradesi_table{width:fit-content;max-width:100%;margin:50px auto 10px;box-sizing:border-box;border-collapse:collapse;}
.eradesi_table caption{font-weight:bold;color:#0088e8;text-align:center;}
.eradesi_table th,.eradesi_table td{box-sizing:border-box;border:1px solid #0088e8;padding:0.5em;}
.eradesi_table th{background:#f7f7f7;font-weight:normal;}
.eradesi_table td:first-child{background:#cae9fd;}
.eradesi_table td:has(span){font-size:1.4rem;text-align:center;}
.eradesi_appeal .evidence_text{margin-bottom:45px;}
.eradesi_table_sptit{display:none;}
.eradesi_table td a,
.eradesi_table td a:visited{color:#ff6a00;font-weight:bold;text-decoration:underline;}

.eradesi_effort{margin:30px 0 0;}
.eradesi_effort li{display:grid;grid-template-columns:30% 1fr;box-sizing:border-box;border:3px solid #cae9fd;border-radius:10px;overflow:hidden;margin-bottom:30px;}
.eradesi_effort .img{grid-column:1;position:relative;margin:0;}
.eradesi_effort a{display:block;position:relative;line-height:1;}
.eradesi_effort a img{display:block;position:relative;z-index:1;}
.eradesi_appeal_point{display:block;position:absolute;z-index:2;bottom:0;left:0;background:#0088e8;color:#fff;box-sizing:border-box;padding:0.5em;line-height:1;border-radius:0 5px 0 0;border-top:3px solid #cae9fd;border-right:3px solid #cae9fd;}
.eradesi_effort .text{grid-column:2;box-sizing:border-box;padding:1em;}
.eradesi_effort .links{display:flex;flex-flow:row wrap;gap:10px 1em;}
.eradesi_effort .links a{display:block;width:fit-content;}

.mark_maru,.mark_batsu{display:block;width:2em;height:2em;margin:0 auto;position:relative;}
.mark_maru::before{content:"";display:block;border-radius:100%;width:100%;height:100%;box-sizing:border-box;border:3px solid #0088e8;}
.mark_batsu::before,.mark_batsu::after{content:"";display:block;width:3px;height:100%;border-radius:3px;background:#0088e8;position:absolute;z-index:2;top:0;left:calc(50% - 1.5px);}
.mark_batsu::before{transform:rotate(-45deg);}
.mark_batsu::after{transform:rotate(45deg);}
.evidence_text{background:#f7f7f7;box-sizing:border-box;width:fit-content;font-size:1.4rem;color:#666;margin-left:auto;margin-right:auto;padding:0.5em;border-radius:5px;}

@media screen and (min-width:2000px){
.eradesi_slider li{width:15vw;}
}
@media screen and (max-width:800px){
.eradesi_slider li{width:44vw;}
#eradesi_intro{gap:30px 0;}
#eradesi_intro_img,#eradesi_intro_txt{width:100%;max-width:100%;}
#eradesi_intro_feedimg{margin:0 auto;}
#eradesi_intro_links{padding:0 0 1em;display:flex;flex-flow:row wrap;gap:10px 1em;justify-content:flex-start;}
#eradesi_intro_links a{display:block;}
.eradesi_type .flexlist li.flexlist_w4{width:calc(50% - 8px);}
.eradesi_photos_slidecon{margin:30px 0;}
.eradesi_appeal{padding-top:0;}
.eradesi_appeal .sertit02.title03{margin:1.5em auto 1em;}
.eradesi_table,.eradesi_effort{margin:1em 0;}
}
@media screen and (max-width:640px){
.eradesi_slider li{width:90vw;}
.eradesi_type .flexlist li.flexlist_w2{width:100%;}
.eradesi_type .table_simple,
.eradesi_type .table_simple tbody,
.eradesi_type .table_simple tr,
.eradesi_type .table_simple th,
.eradesi_type .table_simple td{display:block;width:100%;}
.eradesi_type .table_simple thead{display:none;}
.eradesi_type .table_simple{margin-bottom:0;}
.eradesi_type .table_simple th{background:#0088e8;color:#fff;font-size:120%;}
.eradesi_type .table_simple th,
.eradesi_type .table_simple td{border-color:#0088e8;}
.eradesi_type .flexlist li.flexlist_w4{width:100%;}
.eradesi_slide_prev,
.eradesi_slide_next{background:transparent;}
.eradesi_slider li{padding:0 10px;}
.eradesi_slide_prev p, .eradesi_slide_next p{background:#cae9fd;color:#0088e8;}
.eradesi_slider li img{border:3px solid #0088E8;}
.eradesi_appeal .flexlist{justify-content:center;}
.eradesi_appeal .flexlist li.flexlist_w3{width:94%;}
.eradesi_appeal .blue_btn3{margin:0 auto;}
.eradesi_table thead{display:none;}
.eradesi_table,
.eradesi_table caption,
.eradesi_table tbody,
.eradesi_table tr,
.eradesi_table th,
.eradesi_table td{display:block;width:100%;text-align:left;}
.eradesi_table .mark_maru,.eradesi_table .mark_batsu{display:inline-block;vertical-align:middle;margin-right:0.5em;}
.eradesi_table p{margin:0;}
.eradesi_table td:has(span){text-align:left;}
.eradesi_table td br{display:none;}
.eradesi_table td:first-child{background:#0088e8;color:#fff;text-align:center;}
.eradesi_table_sptit{display:inline-block;margin-right:1em;}
.eradesi_table_sptit::after{content:"：";}
.eradesi_effort li{grid-template-columns:1fr;}
.eradesi_effort .img{grid-row:1;}
.eradesi_effort .text{grid-row:2;grid-column:1;}
.eradesi_effort .text h4{color:#0088e8;text-align:center;font-size:150%;margin-bottom:5px;}
.eradesi_effort .links{justify-content:center;}
}
